### Function

# Ide BuildManager from_context

#### Declaration

    IdeBuildManager*
    ide_build_manager_from_context (
      IdeContext* context
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| A `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeBuildManager`
| An `IdeBuildManager`.
| The data is owned by the called function.